@charset "Shift_JIS";

#append-top #mainContents .link {
	margin: 11px 0px 12px 0px;
	padding: 0px;
	text-align: right;
}
#append-top #mainContents ul.page_link {
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	font-size: 90%;
}
#append-top #mainContents ul.page_link li {
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 15px;
	display: inline;
	background: url(../img/arrow.gif) no-repeat left center;
}
#append-top #mainContents p.text {
	margin: 12px 0px 0px 0px;
	padding: 0px;
	text-align: right;
}
#append-top #mainContents .shop {
	margin: 0px 0px 15px;
	padding: 0px;
	border-bottom: 1px solid #dfdfdf;
	background: url(../img/shop.gif) repeat-y left top;
	float: left;
	width: 534px;
}
#append-top #mainContents h2 {
	margin: 0px;
	padding: 0px;
}
#append-top #mainContents h3 {
	margin: 0px;
	padding: 0px;
}
#append-top #mainContents .shop_list {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 534px;
}

/* clearfix を shop_list として使用 */
#append-top #mainContents .shop_list:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	line-height: 0;
}
#append-top #mainContents .shop_list {
	display: inline-table;
	min-height: 1%;
}
/* for macIE \*/
* html #append-top #mainContents .shop_list {height: 1%;}
#append-top #mainContents .shop_list {display: block;}
/* end of for macIE */

#append-top #mainContents .shop_list ul {
	margin: 0px 0px 0px 11px;
	padding: 0px;
}
#append-top #mainContents .shop_list ul li {
	margin: 0px;
	padding: 0px 10px 10px 0px;
	float: left;
	width: 251px;
	display: block;
}
/* for IE */
* html #append-top #mainContents .shop_list ul li {
	width: 261px;
}

#append-top #mainContents .shop_list ul li span {
	margin: 0px;
	padding: 0px 0px 0px 0.5em;
	display: block;
}

.other{
	height:5.5em;
}

* html .other{
	height:7em;
}

#append-top #mainContents .shop_list ul li img {
	margin: 0px 0px 5px;
	padding: 0px;
}
#append-top #mainContents .reset {
	clear: both;
	width: 534px;
	float: left;
}
#append-top #mainContents div.subContents {
	padding:0px 5px 5px;
	margin: -10px 0px 0px;
}
#append-top #mainContents #search-box-group3 {
	margin:10px 0 10px 0;
	padding:8px 0 0 0;
	width:502px;
	background:url(../img/kadomaru_white_top_w502.gif) left top no-repeat;
}

#append-top #mainContents #search-box-group3 div.comment_box {
	margin:0 0 0 0;
	padding:0 0 8px 0;
	width:502px;
	background:url(../img/kadomaru_white_bottom_w502.gif) left bottom no-repeat;
}

#append-top #mainContents #search-box-group3 div.comment_box ul {
	margin:0 0 0 0;
	width:492px;
	background-color:#ffffff;
}

* html #append-top #mainContents #search-box-group3 div.comment_box ul {
	width:502px;
}

#append-top #mainContents ul.kome {
	margin-top: 5px;
	font-size: 90%;
}
#append-top #mainContents ul.kome li {
    padding-left: 0em;
}
#win-mac-select ul {
	font-size: 80%;
	line-height: 120%;
}
#append-top #mainContents ul.kome2 {
	margin-top: 5px;
	font-size: 80%;
	padding-left: 1em;
}
#append-top #mainContents ul.kome2 li {
	padding-left: 1em;
	text-indent: -1em;
}
#append-top #mainContents p.annotation {
	margin: 0px;
	padding: 0px 0px 11px 5px;
	font-weight: bold;
}